body {text-align: center; margin: 0; padding: 0;
	font-size: 100%; font-family: "DejaVu Sans", Verdana, sans-serif;
	color: #fc6; background-color:#44484f;}

#stranka {width:650px; padding: 0; position:relative;
	text-align:left; background-color: #67a818;;
	margin: 30px auto 15px auto;}

a:link, a:visited {color: #f90;}
a:hover {background-color:green; color:white; font-style:italic;}
a:active {color:yellow;}
a img {border: none;}

h1 {background-image: url(logo.jpg); background-repeat: no-repeat;
height: 200px; width: 650px; padding: 0 0 15px 0;
 line-height: 200px;
 border-bottom: 1px solid silver; margin-bottom: 0;
 }
h1, h2 {text-align: center;}
#menu h2 {text-align: left; font-size: 1.2em; margin-bottom: .25em;
}

#menu{width: 195px; padding: 0 5px 230px 5px;
	color: #fff; 
	position: absolute; left: 0px; top: 207px;
	background: url(kokon.jpg) no-repeat center bottom;
	
}

menu {margin: 0; padding: 0 0 60px 0; list-style-type: none;
background: url("lybie.jpg") no-repeat center 95%;
border-bottom: 1px solid silver;
}
menu li {text-align: center;}
menu li a {width: 100%; background-color: green; display: block; margin-bottom: 2px;
text-decoration: none; font-weight: 900;}
menu li a:hover {background-color: white; color: black;}

#menu p {padding-bottom: 180px;
background: url("dolu_na_kole.gif") no-repeat center 95%;
border-bottom: 1px solid silver;}


#stred {margin-left: 205px; padding-left: 5px;
border-left: 1px solid silver; margin-top: -15px;}

address {border-top: 1px solid silver; text-align: center; margin: -15px 0 0 0; padding: 5px;
}
